@charset "utf-8";
@import url("_normalize.css");
@import url("_template.css");



#charge #wrapper {
  background: url(../images/bgTop-charge.jpg) no-repeat center 0;
}

#charge .tbStyle_1 th {
  padding: 17px 0;
  font-size: 12px;
  font-weight: normal;
}
#charge .tbStyle_1 td {
  padding: 10px 0 10px 10px;
}
#article h3 {
  background: url(../images/common/h3-container_02.png) 0px 0px no-repeat;
  width: 660px;
  height: 46px;
  margin: 0 12px 15px 0;
  padding: 17px 0 0 20px;
  color: #fefefe;
  font-size: 20px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
  text-shadow: 1px 2px 1px #000;
}
#article h3.mB20 {
  margin-bottom: 20px;
}

#charge #siderMenu .frame_head .sub {
  margin-top: 2px;
}

#charge #article h3.mB35 {
  margin-bottom: 35px;
}
#charge #article h4 {
  margin: 0 0 20px 0;
}
.mB35 {
  margin-bottom: 35px;
}
.mB50 {
  margin-bottom: 50px;
}
.ml10 {
  margin-left: 10px;
}
.mB70 {
  margin-bottom: 70px;
}

#charge #pageContent .title-sub {
  position: absolute;
  top: 49px;
  right: 19px;
}


#charge #article .rightText,#charge #article p.topText {
  line-height: 1.583;
  font-size: 12px;
}
#charge #article .note {
  width: 610px;
  margin: 0 auto 40px;
  padding: 25px 30px 25px 20px;
  border: solid 1px #26e3ef;
  background-color: #e5faff;
  color: #000;
}
#charge #article .note p {
  font-size: 16px;
  line-height: 1;
}
#charge #article .note ul {
  font-size: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}
#charge #article .note ul li {
  text-indent: -12px;
  margin-left: 12px;
  font-size: 12px;
}

#charge #article .leftImg {
  float: left;
  margin-right: 20px;
}